valid: Type isomorphic to `Either` with `Applicative` instance which combines errors

[ bsd3, deprecated, library, unclassified ] [ Propose Tags ]
Deprecated.

Modules

[Index] [Quick Jump]

Downloads

Maintainer's Corner

For package maintainers and hackage trustees

Candidates

  • No Candidates
Versions [RSS] 0.1.0.0, 0.1.1.0
Dependencies base (>=4.7 && <5), util (>=0.1.12 && <0.2) [details]
License BSD-3-Clause
Copyright 2019 M Farkas-Dyck
Author M Farkas-Dyck
Maintainer strake888@gmail.com
Source repo head: git clone https://github.com/strake/valid.hs
Uploaded by MatthewFarkasDyck at 2019-08-22T23:42:30Z
Distributions NixOS:0.1.1.0
Downloads 795 total (5 in the last 30 days)
Rating (no votes yet) [estimated by Bayesian average]
Your Rating
  • λ
  • λ
  • λ
Status Docs available [build log]
Last success reported on 2019-08-22 [all 1 reports]

Readme for valid-0.1.1.0

[back to package description]

valid